/* -------------------------------------
    (carga previa: normalize.css)
    HOJA DE ESTILOS PARA FONDOS
    (cc) 3con14.pro
----------------------------------------*/

*, *::after, *::before { box-sizing: border-box; }
* { margin:0; padding:0; border: 0 none transparent; }

html { font: 16px/1.3 sans-serif; color: #aaa; }

body {
    max-width  : 100vw;
    min-height : 100vh;
    position   : relative;
}
body::after {
  content    : "";
  width      : 100%;
  min-height : 100%;
  position   : absolute;
  top        : 0;
  left       : 0;
  z-index    : -2;

/* FONDO CON DIFERENTE OPACIDAD */ 
    /* opacity  : 1; */

/* FONDO CON COLOR SÓLIDO (O SEMITRANSPARENTE UTILIZANDO CANAL ALFA) */ 
    /* background-color : steelblue; */
}

#video-bg { 
    position   : fixed;
    min-width  : 100%;
    min-height : 134%;
    top        : 50%;
    left       : 50%;
    opacity    : 0.8;
    transform  : translate(-50%, -50%);
    filter     : sepia(100%);
    z-index    : -1;
    /* cambiar color de video en body::after */
}

#container {
    width            : 94vw;
    max-width        : 960px;
    min-height       : 100vh;
    margin           : auto;
    padding          : 1em;
    background-color : rgba(0,0,0,0.1);
}

.centro {
    padding          : 0.5em;
    text-align       : center;
    background-color : rgba(165, 42, 42, 0.1);
}

.blink { animation: parpadeo 3s infinite steps(3); color: hsla(60, 100%, 25%, 1);}
@keyframes parpadeo { 50% {visibility: hidden; } }

